Subject: [bug#52238] [PATCH] gnu: megacmd: Add mega-sdk as dependency.

From: Jaft <[email-masked]>
Date: Sun, 13 Feb 2022 08:34:18 +0000 (UTC)

> On Saturday, February 5, 2022, 12:59:47 AM CST, Liliana Marie Prikler <[email-masked]> wrote: 
>
>
>
>
>
> Am Samstag, dem 05.02.2022 um 03:05 +0000 schrieb Jaft:
> > In that case, I'm not sure that I have enough experience or knowledge
> > with make tools to be able to untangle things, I'm afraid.
> Fair enough, on the top of my head I'm not too sure how to untangle
> this either.  However, note that mega-sdk appears pretty useless as a
> standalone package, so I'd like to solve that issue before pushing it.

That's fair; I had been first trying to get it added as a package as I was trying to package up MEGAsync and, as you might imagine, this is a dependency of it. I've nearly got the MEGAsync package working but need to get icons working properly, still; if I'm able to get it, would it make sense to send a patch here and move forward with that package?